<?php

use Illuminate\Routing\Router;

Route::group([
    'prefix'     => config('admin.route.prefix'),
    'namespace'  => config('admin.route.namespace') . '\\Advert',
    'middleware' => config('admin.route.middleware'),
], function (Router $router) {
    $router->resource('adverts', 'IndexController');

});
